/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_96734_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_97004_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
#stacks_in_97005>.s3_row {
	margin: 0 -10px;
}

#stacks_in_97005>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_97005>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_97005>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_97005>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_97005>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_97038_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
 #stacks_in_96997 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_96997 hr.gradient{height:5px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_96997 hr.faded{height:5px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_96997 hr.dashed_fade{border-bottom:5px dashed #7E7E7E;background:#333333}#stacks_in_96997 hr.dotted_fade{border-bottom:5px dotted #7E7E7E;background:#333333}#stacks_in_96997 hr.dashed{border-bottom:5px dashed #333333}#stacks_in_96997 hr.dotted{border-bottom:5px dotted #7E7E7E}#stacks_in_96997 hr.shadow{height:5px;box-shadow:inset 0 5px 5px -5px rgba(0,0,0,0.5)}#stacks_in_96997 hr.cloudy{margin:5px 0;box-shadow:0 0 5px 1px #333333}#stacks_in_96997 hr.cloudy:after{content:"\00a0"}#stacks_in_96997 hr.inset{border-top:5px solid rgba(0,0,0,0.1);border-bottom:5px solid rgba(255,255,255,0.3)}#stacks_in_96997 hr.inset_two{border-top:5px solid #CCCCCC;border-bottom:5px solid #333333}#stacks_in_96997 hr.inset_three{border-top:5px solid #333333;border-bottom:5px solid #CCCCCC}#stacks_in_96997 hr.inset_four{border-top:5px solid #333333;border-bottom:5px solid #CCCCCC}#stacks_in_96997 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:5px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_96997 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 5px 0;border-radius:20px}#stacks_in_96997 hr.glyph{padding:0;border:0;border-top:5px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_96997 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_96997 {
	padding:  10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_96996_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
#stacks_in_96954>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96954>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_96954>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_96954>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96954>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96954>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.footnote-button{text-shadow:none !important;position:relative;z-index:5;box-sizing:border-box;display:inline-block;margin:0 0.1em 0 0.2em;border:none;cursor:pointer;opacity:0.3;background-color:#464646;line-height:0;vertical-align:middle;text-decoration:none;transition-property:opacity;transition-duration:0.25s;top:-0.15em;padding:0.34em;border-radius:0.3em;}.footnote-button:hover,.footnote-button:active{opacity:0.6}.footnote-button.active{opacity:0.9;transition-duration:0.15s}.footnote-button:before{}.footnote-circle{width:0.32em;height:0.32em;margin-right:0.224em;border-radius:100%;background-color:#E6E6E6;border:none;line-height:0.5em;display:inline-block;}.footnote-circle:last-child{margin-right:0}

.footnote-content{position:fixed;z-index:10;bottom:auto;left:auto;box-sizing:border-box;max-width:90%;margin:1.21924em auto;display:inline-block;background:#fafafa;color:#333333;opacity:0;border-radius:0.5em;border:1px solid #c3c3c3;box-shadow:0px 0px 8px rgba(0,0,0,0.3);transform:scale(0.1) translateZ(0);transform-origin:50% 0;transition-property:opacity,transform;transition-duration:0.25s}.footnote-content.dark{background:#262626;border:1px solid #000000}.footnote-content.active{transform:scale(1) translateZ(0);opacity:0.97}.footnote-content.bottom{transform-origin:top}.footnote-content.top{transform-origin:bottom}.footnote-content.scrollable:after{content:'...';position:fixed;bottom:0.45em;right:50%;z-index:20;width:1.5em;margin-right:-0.75em;opacity:1;background-color:#fafafa;font-family:Georgia;font-weight:bold;font-size:1.8em;text-align:center;line-height:0;transition-property:opacity;transition-duration:0.25s;transition-delay:0.4s}.footnote-content.scrollable.fully-scrolled:after{opacity:0;transition-delay:0s}.footnote-content.scrollable .footnote-main-wrapper:before,.footnote-content.scrollable .footnote-main-wrapper:after{content:' ';position:absolute;width:100%;z-index:12}.footnote-content.scrollable .footnote-main-wrapper:before{top:-1px;left:0;height:1.1em;border-radius:0.5em 0.5em 0 0;background:#fafafa;background:linear-gradient(to bottom,#fafafa 0%,#fafafa 50%,rgba(250,250,250,0) 100%)}.footnote-content.scrollable .footnote-main-wrapper:after{bottom:-1px;left:0;height:1.2em;border-radius:0 0 0.5em 0.5em;background:#fafafa;background:linear-gradient(to top,#fafafa 0%,#fafafa 50%,rgba(250,250,250,0) 100%)}.footnote-content.dark.scrollable:after{background-color:#262626}.footnote-content.dark.scrollable .footnote-main-wrapper:before{background:#262626;background:linear-gradient(to bottom,#262626 0%,#262626 50%,rgba(38,38,38,0) 100%)}.footnote-content.dark.scrollable .footnote-main-wrapper:after{background:#262626;background:linear-gradient(to top,#262626 0%,#262626 50%,rgba(38,38,38,0) 100%)}.footnote-content::-webkit-scrollbar{display:none}.footnote-main-wrapper{position:relative;z-index:14;box-sizing:border-box;overflow:hidden;margin:0;max-width:25em;background-color:#fafafa;border-radius:0.5em;transition-property:max-height;transition-duration:0.25s}.footnote-content-wrapper{position:relative;z-index:8;max-height:15em;padding:1.1em 1.3em 1.2em;box-sizing:border-box;overflow:auto;-webkit-overflow-scrolling:touch;background:#fafafa;border-radius:0.5em}.dark .footnote-content-wrapper{background:#262626}.footnote-content-wrapper img{max-width:100%}.footnote-content-wrapper *:last-child{margin-bottom:0}.footnote-content-wrapper *:first-child{margin-top:0}.footnote-tooltip{position:absolute;z-index:12;box-sizing:border-box;margin-left:-0.65em;width:1.3em;height:1.3em;transform:rotate(45deg);background:#fafafa;border:1px solid #c3c3c3;box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-top-left-radius:0}.dark .footnote-tooltip{background:#262626;border:1px solid #000000}.bottom .footnote-tooltip{top:-0.65em;bottom:auto}.top .footnote-tooltip{bottom:-0.65em;top:auto}
#stacks_in_96807{display:none}
